@charset "utf-8";

@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../font/NotoSansKR-Light.woff2') format('woff2'),
       url('../font/NotoSansKR-Light.woff') format('woff'),
       url('../font/NotoSansKR-Light.otf') format('opentype');
}
@font-face {
   font-family: 'Noto Sans';
   font-style: normal;
   font-weight: 400;
   src: url('../font/NotoSansKR-Regular.woff2') format('woff2'),
        url('../font/NotoSansKR-Regular.woff') format('woff'),
        url('../font/NotoSansKR-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'roboto';
    src: url('../font/Roboto-Light-webfont.eot');
    src: url('../font/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Light-webfont.woff') format('woff'),
         url('../font/Roboto-Light-webfont.ttf') format('truetype'),
         url('../font/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'roboto';
    src: url('../font/Roboto-Regular-webfont.eot');
    src: url('../font/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Regular-webfont.woff') format('woff'),
         url('../font/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../font/Roboto-Regular-webfont.svg#robotomedium') format('svg');
    font-weight: 400;
    font-style: normal;
}

header, section, article, footer, nav, aside {display:block;}
body, h1, h2, h3, h4, h5, h6, div, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, caption, th, td, form, fieldset, legend, hr, label, button {margin:0; padding:0; font-size:12px;}
body {font-family:'Noto Sans'; font-weight:300; word-break:break-all; -webkit-text-size-adjust:none;}
h1, h2, h3, h4, h5, h6 {font-size:100%; font-family:'Noto Sans'; font-weight:300;}
ul, ol, dl {list-style:none;}
table {margin:0; padding:0; border-spacing:0; border:0; border-collapse:collapse;}
img, button, fieldset, abbr, acronym {border:0;}
address, caption, cite, code, dfn, em, var {font-style:normal; font-weight:normal;}
q:before, q:after {content:'';}
hr {display:none;}
img {vertical-align:top;}
strong {font-weight:400;}

legend {font-size:0; position:absolute; left:-5000px;}
caption {width:0; height:0 !important; line-height:0; overflow:hidden; visibility:hidden; font-size:0;}
input.bnone {border:0;}

/* select */
select.sel-box {width:100%; height:41px; line-height:41px; padding-left:10px; color:#666; font-size:12px; border:1px solid #ccc; background:#fff url('../images/common/ico_select_family.png') no-repeat 92% center; background-size:12px auto; border-radius:0; -webkit-appearance:none; box-sizing:border-box;}

input[type=text], 
input[type=password],
input[type=number],
input[type=tel],
input[type=email],
textarea {vertical-align:middle; height:39px; padding:0 15px; color:#666; font-size:12px; font-family:'Noto Sans'; font-weight:400; border:1px solid #c8c8c8; background-color:#fff; line-height:39px; border-radius:0; -webkit-appearance:none;}

/*::-webkit-input-placeholder {
    color:#888;
}
:-moz-placeholder {
    color:#888;
}
::-moz-placeholder {
    color:#888;
}
:-ms-input-placeholder {
    color:#888;
}*/
textarea {padding:15px; overflow:auto; line-height:22px; box-sizing:border-box;}
input[type=checkbox] {width:13px; height:13px; margin:0 0 0 0; vertical-align:middle;}
input[type=radio] {width:13px; height:13px; margin-top:-1px; vertical-align:middle;}
button {font-family:'Noto Sans'; font-weight:300; cursor:pointer; border-radius:0; -webkit-appearance:none;}

/* input-box */
.input-box {position:relative; padding-right:57px;}
.input-box input[type="text"],
.input-box input[type="number"],
.input-box input[type="tel"],
.input-box input[type="email"],
.input-box input[type="password"] {width:100%; padding:0 40px 0 15px; background:#fafafa;}
.input-box .del {position:absolute; top:8px; right:8px;}
.input-box .del img {width:24px;}

a {color:#666;text-decoration:none;}
a:focus, a:hover, a:active {text-decoration:none;}

.invisible {text-indent:-5000px; position:absolute; left:-5000px; font-size:0; width:0; height:0; line-height:0; visibility:hidden; overflow:hidden;}

/* skip navi */
#skipNavi {position:absolute; left:0; top:-200px; width:100%; margin:0 auto; z-index:20;}
#skipNavi:active,
#skipNavi:focus {position:absolute; top:0; width:100%; background:#f8f7f3; line-height:25px; text-align:center; border-bottom:1px solid #dbdbdb;}

/* comm */
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mt60 {margin-top:60px !important;}

.mb20 {margin-bottom:20px !important;}

.al-l {text-align:left !important;}
.al-r {text-align:right !important;}
.al-c {text-align:center !important;}